#u70-2
{
	font-size: 24px;
	font-weight: bold;
}

#u70-4
{
	font-size: 22px;
}

#u70-5
{
	font-size: 16px;
}

#u70-7
{
	font-size: 15px;
	text-align: justify;
}

#u70-8,#u70-10,#u70-12,#u70-13,#u70-15,#u70-17
{
	font-size: 15px;
}

#u70-19,#u81
{
	position: relative;
}

#u81_img
{
	vertical-align: top;
}

